/*****
*
*		Description:	Styling specific to the current theme
*
*		INDEX:
*			- HEADER STYLING						: controls the header styles of the site
*			- NAVIGATION							: styling for the navigation
            - HEADER AREA                           : styling for the header
            - FOOTER STYLING                        : footer styling
*****/

/* ==========================================================================
   NAVIGATION
   ========================================================================== */
   
	#main_nav {
		margin: 5px 0 12px 0;
		padding: 0;
		text-align: center;
		float: right;
		position: relative;
		z-index: 999;
	}
	#main_nav ul {
		margin: 0;
		padding: 0;
		width: 100%;
	}
	#main_nav li {
		padding: 0;
		margin: 0;
		text-align: center;
		background: transparent;
		display: inline-block;
		line-height: 1;
		float: none;
		color: #FFF;
		font-family: 'Open Sans', sans-serif;
	}
		#main_nav li a {
			font-size: 15px;
			font-size: 1.071428571428571rem;
			letter-spacing: 0.12em;
			color: #FFF;
			text-decoration: none;
			font-weight: 700;
			padding: 12px 18px;
			text-transform: uppercase;
			border-bottom: 1px none #FFF;
			line-height: 1;
		}
		#main_nav li a:hover,
		#main_nav li a:focus,
		#main_nav li a:active {
			color: #0a2a3b;
			text-decoration: none;
		}
		#main_nav li a.last { 
			padding-right: 0;
		}
		.page-id-4 #main_nav li.home_btn a,
 		.page-id-6 #main_nav li. a,
 		.page-id-8 #main_nav li. a,
 		.page-id-6 #main_nav li. a,
 		#main_nav li. a,
 		#main_nav li. a
		{
			color: #FFF;
			text-decoration: none;
			transition: 0.4s all ease;
		}
			#main_nav li ul {
				max-width: 100%;
    			padding: 0 0 6px 0;
				overflow: hidden;
			}
			#main_nav .sf-menu ul {
				min-width: 18em;
				margin-left: 0;
			}
			#main_nav li li {
				display: block;
				padding: 3px 12px 3px;
				text-align: left;
				background: transparent;
				font-size: 14px;
				font-size: 1rem;
				background: rgba(10,42,59,0.6);
				font-family: "mrs-eaves-xl-serif-narrow",serif;
			}
				#main_nav .sf-menu li li a {
					font-size: 14px;
					font-size: 1rem;
					text-transform: uppercase;
					padding: 2px 0;
					color: #FFF;
					border-bottom: 1px solid rgba(255,255,255,0);
					transition: .4s all ease; 
				}
					#main_nav .sf-menu li li a:hover,
					#main_nav .sf-menu li li a:focus,
					#main_nav .sf-menu li li a:active {
						border-bottom: 1px solid #8bc53f;
						color: #8bc53f;
					} 	
		.explore {
			margin: 0 auto;
			padding: 6px 20px 32px 20px;
			text-align: center;
		}
		.explore_down_btn img {
			max-height: 60px;
			vertical-align: top;
		}
		#mobnav-btn {
			display: none;
			color: #FFF;
			padding: 10px 20px;
			cursor: pointer;
			/*background: url("../images/nav-icon.png") no-repeat scroll 96% center #000;*/
			background: #0a2a3b;
			font-size: 14px;
			font-size: 1rem;
			letter-spacing: 2px;
			text-decoration: none;
			text-transform: capitalize;
			text-align: right;
		}
		#mobnav-btn::before {
		    border: medium none aqua;
		    content: "Menu";
		    margin-left: auto;
		    margin-top: 10px;
		    padding-top: 10px;
		    position: absolute;
		    right: 36px;
		    text-align: right;
		    transition: all ease 0.4s;
		    font-size: 1.3rem;
		    font-weight: 300;
		    text-transform: uppercase;
		}
		#mobnav-btn.mobnav-btn-active:before {
		  content:"Close Menu";
		}
		.mobnav-subarrow {
			display: none;
		}
		
		
		/* BURGER ICON CSS ANIMATION */	
		.c-hamburger {
		  display: block;
		  position: relative;
		  overflow: hidden;
		  margin: 0 0 0 auto;
		  padding: 0;
		  width: 100%;
		  height: 66px;
		  font-size: 0;
		  text-indent: -9999px;
		  appearance: none;
		  box-shadow: none;
		  border-radius: none;
		  border: none;
		  cursor: pointer;
		  transition: background 0.3s;
		}
		
		.c-hamburger:focus {
		  outline: none;
		}
		.c-hamburger span {
		  display: block;
		  position: absolute;
		  top: 32px;
		  left: 18px;
		  right: 0;
		  height: 3px;
		  background: white;
		  max-width: 36px;
		}
		
		.c-hamburger span::before,
		.c-hamburger span::after {
		  position: absolute;
		  display: block;
		  right: 0;
		  width: 100%;
		  height: 3px;
		  background-color: #fff;
		  content: "";
		  max-width: 36px;
		}
		
		.c-hamburger span::before {
		  top: -10px;
		}
		
		.c-hamburger span::after {
		  bottom: -10px;
		}
		.c-hamburger--htx {
		  background-color: rgba(255,255,255,0);
		}
		
		.c-hamburger--htx span {
		  transition: background 0s 0.3s;
		}
		
		.c-hamburger--htx span::before,
		.c-hamburger--htx span::after {
		  transition-duration: 0.3s, 0.3s;
		  transition-delay: 0.3s, 0s;
		}
		
		.c-hamburger--htx span::before {
		  transition-property: top, transform;
		}
		
		.c-hamburger--htx span::after {
		  transition-property: bottom, transform;
		}
		
		/* active state, i.e. menu open */
		.c-hamburger--htx.is-active {
		  background-color: rgba(255,255,255,0);
		}
		
		.c-hamburger--htx.is-active span {
		  background: none;
		}
		
		.c-hamburger--htx.is-active span::before {
		  top: 0;
		  transform: rotate(45deg);
		}
		
		.c-hamburger--htx.is-active span::after {
		  bottom: 0;
		  transform: rotate(-45deg);
		}
		
		.c-hamburger--htx.is-active span::before,
		.c-hamburger--htx.is-active span::after {
		  transition-delay: 0s, 0.3s;
		}
	
/* ==========================================================================
   MAIN
   ========================================================================== */
	
	.main_content {
	   max-width: 100%;
	   padding: 88px 0 96px 0;
	   margin: 0;
   }
	 .main_content ul, .main_content ol {
		 padding: 0;
		 margin: 6px 0 30px 3.5%;
		 width: 96.5%;
	 }
		 .main_content li {
			 text-align: left;
			 list-style: disc outside;
			 margin-bottom: 12px;
			 color: #000;
			 letter-spacing: 0.5px;
			 line-height: 1.55;
		 }
	 .home .main_content {
	   padding: 0 0 56px 0;
    }
    .white-centered {
	 	background: rgba(255,255,255,0.8);
	 	padding: 60px;
	 	margin: 0 auto;
	 	max-width: 1220px;
		width: 100%;
		margin-bottom: 72px;
	 }
	 .white-centered p {
	 	font-size: 24px;
	 }
	 .white-centered p:last-child {
	 	padding-bottom: 0;
	 }
	 .header_info {
		float: right;
		width: 50%;
		padding-top: 40px;
	 }

/* ==========================================================================
   End MAIN
   ========================================================================== */
   
/* ==========================================================================
   HOME
   ========================================================================== */
   
   /*.home_wrap {
	  background-image: url('../images/home/home_bg-lg.jpg'); 
	  background-repeat: no-repeat;
	  background-postion: center top;
	  background-size: cover;
	  min-height: 100vh;
   }*/
   .bgsizecover .home_wrap { 
   	  background-image: url('../images/home/home_bg-lg.jpg'); 
	  background-repeat: no-repeat;
	  background-postion: center top;
	  background-size: cover;
   }
    /* === Banner === */
	
   .banner {
		width: 100%;
		text-align: center;
		position: relative;
	}
	.banner.home-logo {
		max-width: 720px;
		margin: 0 auto;
		padding-top: 4.7%;
	}
	.banner.home_banner {
		max-width: 1182px;
		margin: 0 auto;
		padding-top: 48px;
		padding-bottom: 96px;
	}
	.page-template-default .banner.home_banner {
	    max-width: 1182px;
	    margin: 0 auto;
	    padding-top: 80px;
	    padding-bottom: 0;
	}
	.page-template-default .page_header {
	    padding-bottom: 45px;
	}
	.page-template-default .main_content {
	    padding-top: 0;
	}
	.page-template-default .main_content p {
	    text-align: center;
	}
	.banner img {
		min-width: 100%;
	}
	.banner h2 {
		color: #FFF;
		font-size: 60px;
		letter-spacing: 0.04em;
		font-weight: 700;
		text-transform: uppercase;
		line-height: 1.2;
		padding: 18px;
		margin: 18px;
		background: #005670;
	}
	.banner h3 {
		font-size: 82px;
		letter-spacing: 0.01em;
		font-weight: 300;
		text-transform: inherit;
		line-height: 1;
		padding: 0 0 30px 0;
		margin: 0;
		color: #FFF;
		font-style: italic;
	}
	.content_col.explore a {
		font-size: 15px;
		letter-spacing: 0.06em;
		font-weight: 600;
		border-bottom: 1px none #FFF;
	}
	.explore_down_btn {
		width: 57px;
		margin: 0 auto;
		padding-top: 8px;
	}
		.explore_down_btn img {
			opacity: 1;
			transition: 0.4s ease all;
		}
		.explore_down_btn img:hover {
			opacity: 0.8;
		}
		.explore a,
		.explore_down_btn a {
			text-decoration: none;
			border-bottom: 1px none #FFF;
			font-weight: 600;
			text-transform: lowercase;
			letter-spacing: 0.06em;
		}
	.banner {
		padding-top: 84px;
		max-width: 100%;
	}
	h1.main-home-h1 {
		text-transform: uppercase;
		font-family: "mrs-eaves-xl-serif-narrow",serif;
		font-weight: 300;
		letter-spacing: 0.06em;
		padding-bottom: 26px;
	}
	h2.main-home-h2 {
		background: transparent;
		font-size: 56px;
		font-size: 4rem;
		letter-spacing: 0.01em;
		line-height: 1;
		margin: 0;
		padding: 0 0 18px 0;
		text-transform: inherit;
		font-weight: 300;
	}
	/* === End Banner === */

	.home-white h2 {
		font-size: 60px;
		font-size: 4.285714285714286rem;
	}
	
	/* === Gravity Forms === */
	
	.gform_wrapper h3.gform_title {
	    letter-spacing: 0.06em !important;
	    margin: 10px 0 6px;
	    color: #111821;
	}
	#gform_1 .gfield_label {
		display: block;
	}
	body .gform_wrapper .top_label div.ginput_container {
	    margin-top: 8px;
	    clear: both;
	}
	#gform_submit_button_1 {
	    font-size: 16px;
		line-height: 1;
		color: #FFF;
		text-transform: uppercase;
		padding: 18px 22px 16px 22px;
		background-color: #111821;
		border: 2px solid #111821;
		transition: 0.4s all ease;
		border-radius: 0;
	}
		#gform_submit_button_1:focus,
		#gform_submit_button_1:hover {
			color: #111821;
			text-transform: uppercase;
			background-color: #FFF;
			border: 2px solid #111821;
		}
	.page .gform_wrapper .gsection {
		border-bottom: 2px dotted #ebebeb;
		clear: both;
		margin: 0.7em 0 0.8em 0;
		padding: 0 0 1.3em;
	}
	.page .gform_wrapper .gform_page_footer {
		border-top: 2px dotted #ebebeb;
		clear: both;
		margin: 1.6em 0 0 0;
		padding: 1.3em 0 0 0;
		width: 99%;
	}
	.home_form form {
		margin: 0;
	}
	.page .gform_wrapper .gform_page_footer .button.gform_next_button, 
	.page .gform_wrapper .gform_page_footer .button.gform_button button, 
	html .page input[type="button"], 
	.page input[type="reset"], 
	.page input[type="submit"] {
		background: #005670;
		border: thick none;
		border-radius: 8px;
		color: #FFF;
		font-size: 15px;
		font-size: 1.071428571428571rem;
		letter-spacing: 0.02em;
		padding: 12px 38px;
		transition: all 0.4s ease 0s;
		text-transform: uppercase;
		font-weight: 700;
	}
	.page .gform_wrapper .gform_page_footer .button.gform_next_button:hover, 
	.page .gform_wrapper .gform_page_footer .button.gform_button:hover,
	html .page input[type="button"]:hover, 
	.page input[type="reset"]:hover, 
	.page input[type="submit"]:hover {
		background: #518fab;
		color: #FFF;
	}
	.page .gform_wrapper {
		margin: 0;
		max-width: 100%;
		overflow: inherit;
	}
	.main_content .gform_wrapper h3.gform_title {
	    letter-spacing: normal !important;
	    margin: 0;
	}
	.page .gform_wrapper .top_label .gfield_label {
		clear: both;
		color: #8a8a8a;
		display: inline-block;
		font-weight: 400;
		letter-spacing: 0.5px;
		line-height: 1.3;
		margin: 0.625em 0 0.5em;
		font-size: 1rem;
	}
	.page .gform_wrapper textarea.large {
		height: 11em !important;
	}
	.page .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
		font-size: 11.5px !important;
		max-width: 97.5%;
		padding-right: 6px !important;
	}
	.page .gform_wrapper div.validation_error {
		border-bottom: 1px solid #d6d6d6;
		border-top: 1px solid #d6d6d6;
		color: #8a8a8a;
		font-size: 14px;
		font-size: 1rem;
		letter-spacing: 0.5px;
		margin-bottom: 1.6em;
		padding: 1em 0;
	}
	.page .gform_wrapper li.gfield.gfield_error, .page .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
		background-color: #fff;
		border-bottom: 1px solid #d6d6d6;
		border-top: 1px solid #d6d6d6;
		margin-bottom: 6px !important;
		padding: 6px 6px 4px !important;
	}
	.page .gform_wrapper .gfield_error .gfield_label {
		color: #0d070b;
	}
	.page .gform_wrapper .validation_message {
		color: #0d070b;
		font-weight: 400;
		letter-spacing: 0.5px;
	}
	.page .gform_wrapper li.gfield_error input[type="text"], 
	.page .gform_wrapper li.gfield_error input[type="url"], 
	.page .gform_wrapper li.gfield_error input[type="email"], 
	.page .gform_wrapper li.gfield_error input[type="tel"], 
	.page .gform_wrapper li.gfield_error input[type="number"], 
	.page .gform_wrapper li.gfield_error input[type="password"], 
	.page .gform_wrapper li.gfield_error textarea {
		border: 1px solid #dcdcdc;
	}
	.page .gform_wrapper .gfield_required {
		color: #0d070b;
		margin-left: 0.25em;
	}
	.page.page-id-11 .gform_wrapper h2.gsection_title {
		color: #0d070b;
		font-size: 14px;
		font-size: 1rem;
		letter-spacing: 1px !important;
		padding: 32px 0 24px 0 !important;
	}
	#gform_confirmation_message_1 h4 {
		
	}
	.category_name a {
		border-bottom: 1px solid #FFF;
		border-bottom: 1px solid rgba(17,24,33,0);
	}
	/* === End Gravity Forms === */
	
	.white_band {
		width: 100%;
		background: #FFF;
		padding: 59px 4% 64px 4%;
	}
		.white_band_text {
			max-width: 1182px;
			margin: 0 auto;
			text-align: center;
		}
			.white_band_text p {
				color: #0a2a3b;
				font-size: 32px;
				font-size: 2.285714285714286rem;
				letter-spacing: 0.02em;
				line-height: 1.3;
			}
			.white_band_text p:last-child {
				padding-bottom: 0;
			}
	.column {
		width: 100%;
		padding: 60px 4% 122px 4%;
		background: #FFF; 
	}
	.column.grey, .grey {
		background: #f2f2f2; 
		padding: 52px 4% 76px 4%;
	}
	.column.home-about {
		background-image: url('../images/home/home-about_bg.jpg');
		background-size: 100% 100%;
		padding: 60px 4% 71px 4%;
	}
		.column_content {
			max-width: 1780px;
			margin: 0 auto;
			text-align: center;
		}
			.column_content h2,
			h2.widgettitle {
				text-align: center;
				font-weight: 300;
				font-size: 38px;
				font-size: 2.714285714285714rem;
				padding-bottom: 57px;
				letter-spacing: 0.02em;
				color: #111821;
				display: block;
				font-style: italic;
			}
			.column_content h2.white {
				color: #FFF;
			}
				.column_content h2 a,
				h2.widgettitle a {
					border-bottom: 1px none #FFF;
				}
			h2.widgettitle {
				padding-bottom: 10px;
			}
			.column_content h3, 
			.widget_recent_entries h4 {
				font-weight: 700;
				font-size: 18px;
				font-size: 1.285714285714286rem;
				padding: 36px 0 12px 0;
				color: #005670;
				letter-spacing: 0.12em;
				text-transform: uppercase;
			}
				.column_content h3 a, 
				.widget_recent_entries h4 a {
					border-bottom: 1px none #FFF;
				}
				.widget_recent_entries h4 a {
					color: #005670;
				}
					.widget_recent_entries h4 a:hover,
					.widget_recent_entries h4 a:focus {
						color: #498fab;
						border-bottom: 1px none #b6dde3;
					}
			.column_content a img {
				opacity: 1;
				transition: 0.4s ease all;
			}	
				.column_content a img:hover {
					opacity: 0.8;
				}
			.column_content .category_name img {
				max-width: 30px;
				padding: 40px 0 16px 0;
			}
			.column_content .category_name h4 {
				font-size: 28px;
			}
			#discover_row .column_content .category_name h4 {
				font-size: 26px;
				font-style: italic;
			}
			.read_more a.more,
			.column_content a.more { 
				font-family: "mrs-eaves-xl-serif-narrow",serif;
				line-height: 1; 
				color: #FFF; 
				text-transform: uppercase; 
				background-color: transparent; 
				border: 2px solid #FFF; 
				transition: 0.4s all ease; 
				font-weight: 400;
			}
			.read_more a.more:focus, 
			.read_more a.more:hover,
			.column_content a.more:focus, 
			.column_content a.more:hover { 
				color: #000; 
				text-transform: uppercase; 
				background-color: #FFF; 
				border: 2px solid #000; 
			}
			.latest_post_col {
				text-align: left;
			}
			.post_excerpt p {
				font-size: 15px;
				font-size: 1.071428571428571rem;
			}
			.intro-hold {
				max-width: 860px;
				width: 100%;
				margin: 0 auto;
			}
			.category_name h4 {
				text-transform: inherit;
				font-weight: 300;
				font-size: 26px;
			} 
	
/* ==========================================================================
   End HOME
   ========================================================================== */
   
/* ==========================================================================
   Page - DEFAULT
   ========================================================================== */
   	#discover_row {
   		padding-bottom: 63px
   	}
   	#discover-accom_row {
		padding: 52px 4% 0 4%;
   	}
	.blog #wrapper,
	.single #wrapper,
	.archive #wrapper,
	.category #wrapper,
	.page #wrapper {
		background: url("../images/home/home_bg.jpg") top center no-repeat;
		background-size: 100% auto;
	}
	.page-template-template_rates #wrapper,
	.page-template-default #wrapper {
		background: url("../images/banners/accomm.jpg") top center no-repeat;
		background-size: 100% auto;
	}
	.primary_wrap {
		max-width: 1780px;
		margin: 0 auto;
		padding: 44px 0 62px 0;
	}
	.page_header {
		padding-bottom: 52px;
		max-width: 1062px;
		margin: 0 auto;
	}
	.content.container,
	.page_header.container {
		width: 100%;
		padding-right: 0;
		padding-left: 0;
	}
	.content .col_left,
	.page_header .col_left {
		padding-left: 0;
	}
	.content .col_right,
	.page_header .col_right {
		padding-right: 0;
	}
	.page_header ul.page_subnav {
		margin: 0;
		padding: 0;
		width: 100%;
		text-align: left;
	}
	.page_header ul.page_subnav li {
		margin: 0;
		padding: 0;
		float: left;
		list-style: none;
		font-size: 21px;
	}
	.page_header ul.page_subnav li.gap {
		margin: 0 11px;
	}
	.page_header ul.page_subnav li a {
		color: #0a2a3b;
		text-transform: uppercase;
		letter-spacing: 0.12em;
		font-family: Open Sans, sans-serif;
		font-weight: normal;
		font-style: normal;
	}
	.contact_header h2,
	.page_header h2 {
		color: #0a2a3b;
		text-transform: uppercase;
		letter-spacing: 0.12em;
		font-size: 60px;
		line-height: 1;
	}
	.col_intro {
	 	padding: 0 0 24px 0;
	 	width: 100%;
	 }
		.col_intro p {
			color: #5491ac;
		    font-size: 22px;
			font-size: 1.571428571428571rem;
		    font-weight: 400;
		    margin: 0;
		    padding: 0 0 12px 0;
			etter-spacing: 0.06em;
			text-transform: inherit;
		}
	.content {
		max-width: 1062px;
		margin: 0 auto;
	}
	.content .col_left {
		padding-bottomx: 52px;
	}
	.content .col_right {
		position: relative;
		padding-bottom: 52px;	
	}
		.content .col_right img {
			text-align: right;
			float: right;	
		}
		.content .right_quote {
			position: absolute;
			bottom: 0;
			left: 0;
			margin-left: -118px;
			margin-bottom: -118px;
			padding: 2px 6px;
			background: #FFF;
			z-index: 11;
			max-width: 514px;
		}
		.content .left_quote {
			margin-top: 8px;
			padding: 6px;
			background: #FFF;
			z-index: 11;
		}
		.page-id-33 .content .right_quote {
			position: inherit;
			bottom: 0;
			left: 0;
			margin-right: -93px;
			margin-bottom: 30px;
			margin-left: 0;
			padding: 2px 6px;
			background: #FFF;
			z-index: 11;
			max-width: 514px;
			float: right;
		}
		.page-template-template_contact .content .intro p,
		.content .right_quote p,
		.content .left_quote p {
			color: #000;
			text-transform: uppercase;
			letter-spacing: 0.02em;
			font-size: 21px;
			text-decoration: underline;
			line-height: 1.5;
			padding: 0;
			margin: 0;
		}
	.entry-header h2 {
		color: #005670;
	    display: block;
	    font-size: 22px;
	    font-size: 1.57143rem;
	    font-weight: 700;
	    letter-spacing: 0.12em;
	    padding-bottom: 71px;
	    text-transform: uppercase;
	}
	.post-navigation h2 {
		 color: #005670;
	    font-size: 1.57143rem;
	    font-weight: 500;
	    letter-spacing: 0.06em;
	}
	.col_full {
		max-width: 1124px;
		margin: 0 auto;
	}
	.page-id-31 .col_full {
		max-width: 1062px;
	}
	.top-border {
		border-top: 2px solid #111821;
		padding-top: 65px;
	}
	.page-template-default .main_content .col_left,
	.page-template-default .main_content .col_right {
		margin-top: 47px;
	}
	.page-template-default .main_content .col_left h3,
	.page-template-default .main_content .col_left h4,
	.page-template-default .main_content .col_right h3,
	.page-template-default .main_content .col_right h4,
	.page-template-default .main_content .col_left p,
	.page-template-default .main_content .col_right p {
		text-align: left;
	}
	.page-template-default .main_content .col_right h3,
	.page-template-default .main_content .col_left h3 {
		font-weight: 600;
		color: #111821;
		font-size: 22px;
		letter-spacing: 0.06em;
		padding-bottom: 18px;
	}
	.page-template-default .main_content .col_right h4,
	.page-template-default .main_content .col_left h4 {
		font-weight: 600;
		color: #111821;
		font-size: 20px;
		padding-bottom: 12px;
	}

	/* === Main Left Content Area  === */
	
	.content_col {
		width: 61.84745762711522%;
		float: left;
	}
		.main_content .blog h2, .content_col h2 {
			padding: 32px 0 24px;
		}
			.main_content .blog h2 a, .content_col h2 a {
				color: #005670;
			    font-size: 18px;
			    font-size: 1.28571rem;
			    font-weight: 700;
			    letter-spacing: 0.12em;
			    padding: 36px 0 18px;
			    text-transform: uppercase;
			    border-bottom: 1px none #fff;
			}
				.main_content .blog h2 a:hover, .content_col h2 a:hover {
					border-bottom: 1px none #b6dde3;
    				color: #498fab;
				}
		.main_content .blog h3, .content_col h3 {
			font-size: 22px;
			font-size: 1.57142857142857rem;
			font-weight: 900;
    		letter-spacing: 2px;
			text-transform: uppercase;
		}
		.content_col table {
			margin: 18px 0 36px 0;
		}
		.content_col td {
			background: #f4f4f4;
			padding: 0.5em;
			border: 2px solid #fff;
    		padding: 1em;
			letter-spacing: 0.5px;
		}
		.content_col tr td:nth-child(2n+1) {
			background: #b1dcdf;
			color: #333;
		}
			.content_col tr td:nth-child(2n+2) {
				background: #e1f2f3;
				color: #333;
			}

		.table_five_cols td {
			width: 19% !important;
		}
		
		.content_col .first_tr td:nth-child(2n+1) {
			background: #e8e8e8;
		}
			.content_col .first_tr td:nth-child(2n+2) {
				background: #d7d7d7;
			}
			.content_col .first_tr td:nth-child(1) {
				background: #b1dcdf;
				color: #333;
			}
		.content_col .second_tr td:nth-child(2n+1) {
			background: #f8f8f8;
		}
			.content_col .second_tr td:nth-child(2n+2) {
				background: #f0f0f0;
			}
			.content_col .second_tr td:nth-child(1) {
				background: #e1f2f3;
				color: #333;
			}
		.main_content .content_col td.lender_one { background: #edf693; }
		.main_content .content_col td.lender_two { background: #ffdc7f; }
		.main_content .content_col td.lender_three { background: #ff977f; }
		.main_content .content_col td.lender_four { background: #f2b0d2; }
		.page-id-9 .right_col { min-width: 352px; }
		/*.content_col .second_tr td:nth-child(2n+1) {
			background: #c7edb7;
		}
			.content_col .second_tr td:nth-child(2n+2) {
				background: #e3f3dd;
			}*/
		
	/* === End Main Left Content Area  === */
		
	/* === Sidebar Content Area  === */

	.blog .page_header {
	    padding-bottom: 0;
	}
	#secondary h2 {
	    font-size: 21px;
	    font-size: 1.5rem;
	    padding: 18px 0 0;
	}
	.sidebar {
		float: left;
		padding-left: 4.4237%;
		width: 33.7288%;
		padding-top: 46px;
	}
		.sidebar ul {
			padding: 0 0 0 12px;
		}
		.sidebar ul > li { list-style: outside circle; }
		.sidebar ul > li > a { border-bottom: 1px none #FFF; border-bottom: 1px solid rgba(185, 223, 227, 0); }
		.sidebar ul > li > a:hover { border-bottom: 1px solid rgba(185, 223, 227, 1); }
		#category-menu ul {
			margin-bottom: 24px;
		}
		#category-menu li {
			color: #333;
			font-size: 16px;
			font-size: 1.14285714285714rem;
			font-weight: 700;
			letter-spacing: 1.5px;
			margin-bottom: 12px;
			margin-left: 0;
			line-height: 1.8;
			text-transform: uppercase;
			list-style-type: none;
		}
		#category-menu li ul.sub-menu {
			padding: 12px 0;
			margin-top: 6px;
			margin-left: 12px;
		}
		#category-menu li a {
			color: #333;
		}
		#category-menu li a:hover {
			color: #6bc048;
			text-decoration: none;
		}
			#category-menu ul li ul {
				margin-top: 6px;
				margin-bottom: 12px;
			}
			#category-menu li li {
				font-size: 16px;
				font-size: 1.14285714285714rem;
				font-weight: 400;
				color: #6bc047;
				text-transform: capitalize;
				letter-spacing: 0.75px;
				margin-bottom: 6px;
				margin-left: 3px;
				list-style: outside circle;
			}
			#category-menu li li a {
				color: #076174;
				background: #f4f4f4;
				border-radius: 2px;
				padding: 2px 4px;
			}
			#category-menu li li a:hover {
				color: #FFF;
				text-decoration: none;
				background: #6bc047;
			}
			.page-id-130 #category-menu li li.one a, .page-id-132 #category-menu li li.two a, .page-id-134 #category-menu li li.three a, .page-id-136 #category-menu li li.four a, .page-id-138 #category-menu li li.five a, .page-id-140 #category-menu li li.six a, .page-id-142 #category-menu li li.seven a, .page-id-147 #category-menu li li.eight a, .page-id-307 #category-menu li li.nine a, .page-id-149 #category-menu li li.sixteen a, .page-id-151 #category-menu li li.ten a, .page-id-307 #category-menu li li.nine a, .page-id-153 #category-menu li li.eleven a, .page-id-155 #category-menu li li.twelve a, .page-id-157 #category-menu li li.thirteen a, .page-id-159 #category-menu li li.fourteen a, .page-id-161 #category-menu li li.fifteen a {
				color: #FFF;
				background: #6bc047;
			}
			.page-id-309 #category-menu li li.nine a, .page-id-311 #category-menu li li.nine a {
				color: #FFF;
				background: #6bc047;
			}
				.page-id-309 #category-menu li li.nine li a, .page-id-311 #category-menu li li.nine li a {
					color: #147cd6;
					background: #f4f4f4;
				}
					.page-id-309 #category-menu li li.nine li a:hover, .page-id-311 #category-menu li li.nine li a:hover {
						color: #FFF;
						background: #147cd6;
					}
				#category-menu li li ul {
					margin-left: -4px;
				}
				#category-menu li li li {
					font-size: 14px;
					font-size: 1rem;
					color: #147cd6;
					letter-spacing: 0.25px;	
					margin-bottom: 2px;
					list-style-type: none;
					text-indent:-5px;
				}
				#category-menu li li li:before{ content:"-"; position:relative; left:-5px;}
				.page .sidebar #category-menu li li li a {
					color: #147cd6;
					background: #f4f4f4;
				}
				.page-id-309 #category-menu li li li.sub_one a, .page-id-311 #category-menu li li li.sub_two a {
					color: #FFF;
					background: #147cd6;
				}
					#category-menu li li li a:hover {
						background: #147cd6;
					}
		
	/* === End Sidebar Content Area  === */
	
/* ==========================================================================
   End Page - DEFAULT
   ========================================================================== */
   
/* ==========================================================================
   Page - Careers
   ========================================================================== */  
  
  .page-template-template_careers .col_right {
  	padding: 10px 0 0 24px;
  }
  .page-template-template_careers h3 {
  	padding: 6px 0 18px 0;
  }
  .job-details p {
  	font-size: 14px;
  	font-size: 1rem;
  	padding: 0 0 6px 0;
  }
  .page-template-template_careers .col_intro {
	padding: 0 0 54px 0
  }

/* ==========================================================================
   End Page - Careers
   ========================================================================== */  
   
/* ==========================================================================
   Page - Contact
   ========================================================================== */
	  .contact_header {
		  position: relative;
		  margin: 0 0 113px 0;
	  }
	  .contact_header h2 {
		  padding: 0 0 60px 0;
	  }
	  .main_content .gform_body ul li {
		  padding-left: 0;
	  }
	  .page-template-template_contact .content .intro {
		  position: absolute;
		  bottom: 0;
		  right: 0;
		  margin-right: -103px;
		  margin-bottom: 0;
		  margin-left: 0;
		  padding: 0;
		  max-width: 440px;
		  float: right;
		  z-index: 99;
	  }
	  .page-template-template_contact .content .intro p {
		  font-size: 21px;
	  }
	  .contact_form {
		  padding-bottom: 40px;
		  position: relative;
	  }
	  .form_title {
		  position: absolute;
		  top: 0;
		  left: 0;
		  margin-top: 42px;
	  }
	  .form_title h3 {
		  font-family: Open Sans, sans-serif;
		  font-weight: normal;
		  font-style: normal;
		  text-transform: uppercase;
		  letter-spacing: 0.12em;
		  font-size: 30px;
	  }
	  .newsletter_section {
	  	max-width: 580px;
	  	margin: 0 auto;
	  }
	  .form_body, #gform_1 {
	  	display: block;
	  }
	  #gform_1 .gform_body {
		  float: left;
		  max-width: 410px;
	  }
	  #gform_1 .gform_footer {
		    clear: none;
		    margin: 0;
		    float: left;
		}
	  .gform_wrapper label.gfield_label {
			float: left;
			font-size: inherit;
			font-weight: 300;
			text-transform: uppercase;
			letter-spacing: 0.06em;
			color: #545657;
		}
		.page .gform_wrapper .top_label .gfield_label {
			letter-spacing: 0.06em;
			color: #545657;
			padding-right: 10px;
			font-size: 16px;
			margin: 10px 0 0 0;
		}
		body .gform_wrapper .top_label div.ginput_container {
			min-width: 404px;
			border: 2px solid #f2f2f2;
			padding: 12px 24px;
		}
		body .gform_wrapper .top_label div.ginput_container .medium {
			border: 1px none #FFF;
			min-width: 74%;
		}
		.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
			font-family: inherit;
			font-size: inherit;
			letter-spacing: normal;
			padding: 0 !important;
		}
		.gform_wrapper input.medium:focus {
			box-shadow: none !important;
		}
	  textarea.contact-form-message {
		  
	  }
	  .gform_wrapper .gform_footer {
			clear: both;
			float: right;
			margin: 16px 0 0;
			padding: 16px 0 10px;
		}
		.contact_form .gform_wrapper .gform_footer input.button, 
		.contact_form .gform_wrapper .gform_footer input[type="submit"], 
		.contact_form .gform_wrapper .gform_page_footer input.button, 
		.contact_form .gform_wrapper .gform_page_footer input[type="submit"] {
			color: #000;
			text-transform: uppercase;
			letter-spacing: 0.12em;
			font-size: 21px;
			line-height: 1;
			background: #FFF;
			transition: 0.4s all ease;
			border: 2px solid #000;
			padding: 15px 38px 10px 38px;
			float: right;
			border-radius: 0;
			margin-right: 0;
		}
			.contact_form .gform_wrapper .gform_footer input.button:hover, 
			.contact_form .gform_wrapper .gform_footer input[type="submit"]:hover, 
			.contact_form .gform_wrapper .gform_page_footer input.button:hover, 
			.contact_form .gform_wrapper .gform_page_footer input[type="submit"]:hover {
				color: #FFF;
				background: #000;
				text-decoration: none;
			}
	  
/* ==========================================================================
   End Page - Contact
   ========================================================================== */
      
/* ==========================================================================
	FOOTER
	========================================================================== */
	.footer {
		width: 100%;
		padding: 0;
		text-align: left;
		background-image: url('../images/footer/footer_bg.jpg');
		background-size: 100% 100%;
		background-repeat: no-repeat;
	}
	.footer_holder {
		max-width: 1780px;
		margin: 0 auto;
		padding: 62px 0;
		text-align: center;
	}
		.footer_holder ul {
			margin: 0 0 70px 0;
			padding: 0;
			width: 100%;
			text-align: center;
		}
			.footer_holder li {
				display: inline-block;
				color: #FFF;
			}
			.footer_holder li.gap {
				padding: 0 26px;
			}
				.footer_holder li a {
					color: #FFF;
					text-transform: uppercase;
					font-weight: 700;
					letter-spacing: 0.12em;
					font-family: 'Open Sans', sans-serif;
					font-size: 15px;
					font-size: 1.071428571428571rem;
				}
				.footer_holder li a strong {
					font-weight: 700;
				}
				.footer_holder a:hover,
				.footer_holder a:focus {
					color: #FFF;
				}
		.footer p {
			font-size: 18px;
			font-size: 1.285714285714286rem;
			color: #FFF;
		}
		.footer p.small {
			font-size: 13px;
			font-size: 0.928571428571429rem;
			padding-bottom: 0;
		}
		.footer a.more {
			display: inline-block;
			margin-bottom: 89px;
			font-weight: 300;
		}
		.footer a.more:focus, 
		.footer a.more:hover {
		    color: #000;
		    text-transform: uppercase;
		    background-color: #FFF;
		    border: 2px solid #000;
		}
		.copyright {
			text-align: center;
			padding: 37px 4% 18px 4%;
		}
			.copyright p {
				font-size: 12px;
				font-size: 0.857142857142857rem;
				letter-spacing: 0.06em;
				color: #FFF;
			}
			.copyright a {
				color: #FFF;
				border-bottom: 1px solid rgba(255,255,255,0);
				transition: 0.4s all ease;
			}
			.footer_info a {
				color: #FFF;
				border-bottom: 1px solid rgba(255,255,255,0);
				transition: 0.4s all ease;
				font-weight: 600;
			}
				.footer_info a:focus,
				.footer_info a:hover,
				.copyright a:focus, 
				.copyright a:hover {
					color: #022a3a;
					border-bottom: 1px solid rgba(2,42,58,1);
				}
	
	/* ==========================================================================
	End FOOTER
	========================================================================== */